import request from '@/utils/request'

/**
 * 获取我的客户列表
 */
export function getMyCustomerList(query) {
  return request({
    url: '/scrm/customer/getMyCustomerList',
    method: 'get',
    params: query
  })
}

/**
 * 修改客户
 */
export function updateCustomer(data) {
  return request({
    url: '/scrm/customer/edit',
    method: 'put',
    data: data
  })
}
